body               	{ padding:0px; margin:0px; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-size:16px; color:#333; background:url(../_images/page/body.gif) repeat-x top center; }
div, section, header, footer, form, p { margin:0px; padding:0px; position:relative; word-spacing:1px; }
h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px; font-weight:normal; color:#006f6f; }
p, li              	{ line-height:30px; }
a                  	{ color:#059; text-decoration:underline; }
a:hover            	{ text-decoration:none; }
img                	{ border:0px; }
td					{ vertical-align:top; }

.sectionContainer  { margin:0px auto; width:960px; }
.shadow			   { box-shadow: 5px 5px 12px #666; -webkit-box-shadow: 5px 5px 12px #666; -moz-box-shadow: 5px 5px 12px #666; }

header	           { height:160px; background:url(../_images/page/header.gif) repeat-x top; }
header .sectionContainer { height:160px;  }

header #logo		{ position:absolute; top:0px; left:20px; background:url(../_images/page/logo.png) no-repeat top center; width:300px; height:130px; text-align:center; padding:20px 10px 0px 0px; }
header #logo img	{ padding:0px; margin:0px; }
header #logo h2		{ padding:0px; margin:0px; font-size:14px; }

header #topNav	   		{ position:absolute; top:12px; left:340px; color:#fff; font-size:13px; }
header #topNav a	   	{ padding:0px 10px; color:#fff; text-decoration:none; }
header #topNav a:hover	{ text-decoration:underline; }
.topNavMobileIcon		{ display:none; }

h2						{ font-size:20px; }
h3						{ font-size:18px; }
h4						{ font-size:16px; }
h5						{ font-size:14px; }

header ul 				{ position:relative; padding:22px 0px 0px 340px; list-style: none; display:inline-table; }
header ul:after 		{ content:""; clear:both; display:block; }
header ul li:hover > ul { display:block; z-index:2; }
header ul li 			{ float:left; margin:0px 15px; }
header ul li:hover 		{ background:#C73333; }
header ul li:hover a 	{ color:#fff; }		
header ul li a 			{ display:block; padding:5px 15px; color:#fff; text-shadow:1px 1px #333; font-size:18px; text-decoration:none; }
header ul ul 			{ display:none; min-width:200px; background:#C73333; padding:0px; position:absolute; top:100%; }
header ul ul li 		{ float:none; position: relative; padding:0px; margin:0px; border-top:1px solid #a33 }
header ul ul li a 		{ padding:5px 15px; color:#fff; }
header ul ul li:hover 	{ background:#C22121; }
header ul ul ul 		{ position:absolute; left:100%; top:0px; }

#contentBody			{ padding:0px 20px; }
#contentBody .sectionContainer { min-height:400px; }

footer	            	 { background:#7cc7c7; border-top:4px solid #006f6f; }
footer .sectionContainer { padding:10px; }
footer section			 { float:left; }

#footerLeft         { float:left; width:175px; padding:10px 10px 10px 30px; }

#footerRight        { width:710px; padding:0px; text-align:left; color:#fff; font-size:15px; }
#footerRight div	{ padding:3px; }
#footerRight div a	{ padding:0px 13px; color:#fff; }
#footerRight span, #klStudios { font-size:12px; }
#klStudios			{ margin-left:200px; text-decoration:none; }
#klStudios:hover	{ text-decoration:underline; }

/* FORMS */
.inputForm					{ padding:10px; margin:10px; }
.inputFormHeading			{ padding:3px 10px; border-bottom:1px dotted #c03; }
label, .label				{ display:inline-block; color:#813; padding:10px; display:inline-block; width:150px; font-size:14px; }
input[type=text], input[type=password], select, textarea { font-family:'Open Sans', Arial, Helvetica, sans-serif; width:350px; border:1px solid #ccc; margin:5px; font-size:14px; }
input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus { box-shadow: 2px 2px 10px #666; -webkit-box-shadow: 2px 2px 10px #666; -moz-box-shadow: 2px 2px 10px #666; }
input[type=text], input[type=password], select	{ height:30px; line-height:30px; padding:2px; }
input[type=submit], .submit, .button	{ font-family:'Open Sans', Arial, Helvetica, sans-serif; display:inline-block; text-align:center; text-decoration:none; font-size:12px; border:1px solid #ccc; font-size:14px; }
input[type=submit], .submit	{ background:url(../_images/buttons/submit.gif) center; color:#fff; height:35px; line-height:35px; padding:0px 15px 5px 15px; }
input[type=submit]:hover, .submit:hover, .button:hover	{ cursor:pointer; box-shadow:2px 2px 10px #666; -webkit-box-shadow: 2px 2px 10px #666; -moz-box-shadow:2px 2px 10px #666; }
.button						{ background:url(../_images/buttons/button.gif) center; color:#555; height:30px; line-height:30px; padding:0px 15px; }
.formHelp					{ display:none; padding:5px 10px; margin:4px 50px 4px 180px; color:#fff; font-size:12px; background:#666; box-shadow:2px 2px 10px #666; -webkit-box-shadow: 2px 2px 10px #666; -moz-box-shadow:2px 2px 10px #666; }
.sendingForm				{ position:relative; top:10px; padding:0px 30px; display:none; }
.textareaLabel              { position:relative; top:-90px; }
.formButtons				{ padding:10px; }
.formButtons .button		{ position:absolute; right:110px; top:12px; }
.formButtons input[type=submit]	{ position:absolute; right:10px; top:10px; }
.formButtons span			{ position:absolute; left:20px; top:15px; color:#999; font-size:12px; }
.formButtons img			{ position:absolute; right:35px; display:none; }


@media only screen and (max-width:768px) { /* IPAD PORTRAIT */
.sectionContainer 	{ width:745px; }
header #logo		{ left:-10px; }

header #topNav	   		{ left:270px; }

header ul 				{ padding:22px 0px 0px 260px; }
header ul:after 		{ content:""; clear:both; display:block; }
header ul li:hover > ul { display:block; z-index:2; }
header ul li 			{ float:left; margin:0px 10px; }
header ul li:hover 		{ background:#C73333; }
header ul li:hover a 	{ color:#fff; }		
header ul li a 			{ padding:5px 10px; font-size:16px; }
header ul ul li a 		{ padding:5px 10px; color:#fff; }
#footerRight  	      	{ width:510px; }
#klStudios				{ margin-left:100px; }
}


@media only screen and (max-width:480px) { /* MOBILE LANDSCAPE */

.sectionContainer  { width:480px; }
.shadow			   { box-shadow:3px 3px 6px #999; -webkit-box-shadow:3px 3px 6px #999; -moz-box-shadow:3px 3px 6px #999; }

header	           { height:160px; background:transparent; }
header .sectionContainer { height:160px; }

header #logo		{ position:absolute; top:0px; left:0px; width:100px; height:56px; text-align:center; z-index:2; padding:0px; }
header #logo img	{ width:100px; background:#fff; padding:12px; }
header #logo h2		{ font-size:16px; width:480px; }

header #topNav	   		{ position:absolute; top:0px; left:100px; width:380px; background:#c93b3b; height:56px; text-align:center; }
header #topNav a	   	{ padding:0px; }
.topNavMobileIcon		{ display:inline; }
.topNavMobileIcon img	{ padding:3px; opacity:0.7; }
.topNavWebsiteIcon, #topNav span	{ display:none; }

header ul 				{ position:absolute; top:56px; display:none; padding:0px; background: #C93B3B; width:400px; left:30px; margin:0px 10px; border:1px solid #fff; border-top:0px; z-index:3; }
header ul:after 		{ display:none; }
header ul li:hover > ul { display:none; }
header ul li 			{ float:none; margin:0px; text-align:center; border-bottom:1px solid #ccc; }
header ul li:hover 		{ background: #C22121; }
header ul li:hover a 	{ color:#fff; }		
header ul li a 			{ display:block; padding:10px; color:#fff; font-size:16px; }
header ul ul 			{ display:none; }

#contentBody			{ padding:5px; width:470px; }
#contentBody .sectionContainer { width:470px; }

footer	            	 { background:#7cc7c7; border-top:4px solid #006f6f; }
footer .sectionContainer { padding:0px; }
footer section			 { float:none; }

#footerLeft         { float:none; width:auto; padding:10px; text-align:center; }

#footerRight        { float:none; text-align:cetner; width:auto; padding:5px 0px; font-size:15px; }
#footerRight div	{ padding:3px; text-align:center; }
#footerRight div a	{ padding:0px 13px; color:#fff; }
#footerRight span, #klStudios { font-size:12px; }
#klStudios			{ diplay:block; margin-left:0px; }


label					{ width:95%; }
input[type=text], input[type=password], select, textarea { width:95%; }
.formHelp				{ padding:5px 10px; margin:5px;  }
.textareaLabel          { position:inherit; top:0px; }	
}


@media only screen and (max-width:320px) { /* MOBILE PORTRAIT */

.sectionContainer  { width:320px; }
header	           { height:160px; }
header .sectionContainer { height:160px; }
header #logo img		{ width:90px; padding:12px 5px; }
header #logo h2			{ width:320px; padding-top:5px; }
header #topNav	   		{ left:100px; width:220px; }
.topNavMobileIcon img	{ padding:6px 2px; width:40px; }
header ul 				{ width:280px; left:10px; }
#contentBody			{ padding:5px; width:310px; }
#contentBody .sectionContainer { width:310px;  }




label			{ width:200px; }
input[type=text], input[type=password], select, textarea { width:200px; }
.formHelp		{ padding:5px 10px; margin:5px; width:200px;  }
.textareaLabel	{ position:inherit; top:0px; }

}